body {	font-family: Helvetica, Arial, sans-serif;	margin: 0;	font-size: 90%;	background-color: white;}

a:link, a:visited, a:active {	color: rgb(34,98,245);	text-decoration: none;}
a:hover {	color: rgb(34,98,245); 	text-decoration: underline;}

img {
	border-width: 0;
}

#sidebar {
	top: 0;	left: 0px;	height: 100%;	padding-left: 10px;	margin-right: 10px;	border-right: 1px #C3C3C3 solid;	width: 171px;	float:left; /* hack for winie to not choke utterly on the site */
    background-color: #F2F2F2;    font: 12px Helvetica, sans-serif;
    min-height: 600px;    overflow: hidden;
	position: fixed;
}

body > #sidebar {	float: none;	position: fixed;
}

#sidebar img {
	padding-top: 10px;
}

#sidebar a:link, #sidebar a:visited {	color: rgb(91,91,91);	text-decoration: none;}

#sidebar a:active {
	color: rgb(0,81,210);	text-decoration: none;}
#sidebar a:hover {	color: rgb(0,81,210);	text-decoration: underline;}

#sidebar .group {	line-height: 130%;
	padding-top: 8px;
	padding-left: 1px;
}#sidebar .grouptitle {	color: black;	font-weight: bold;	line-height: 180%;
}
#sidebar .grouplinks {	margin-left: 10px;
	list-style-type: none;
	padding-left: 0;
	margin-top: 0;
}

#sidebar .groupsublinks {	margin-left: 15px;
	list-style-type: none;
	padding: 0;
}

#sidebar .recent {
	text-decoration: underline;
}

#sidebar .recent_details {
	font-style: italic;
}

#sidebar .recent_error {
	font-style: italic;
	padding-right: 5px;
}

#banner {	background-color: rgb(81,118,236);	margin: 0px;	height: 36px;	font-family: Helvetica, Arial, sans-serif;	font-size: 24px;	letter-spacing: 0.07em;	cursor: default;	color: #FFFFFF;	margin-left: 182px;
	position: fixed;
	top: 0;
	width: 100%;
	padding: 9px 0 0 8px;
}

#validicons {
	position: fixed;
	top: 5px;
	right: 5px;
}

#menu {
	position: fixed;
	padding: 6px 0 6px 8px;
	margin-left: 182px;
	width: 100%;
	background-color: #ffffff;
	border-bottom: 1px #C3C3C3 solid;
	top: 45px;
}

#content {
	margin-top: 85px;
	margin-left: 201px;
	margin-right: 1em;
	padding-bottom: 35px;
}#logindata {
	padding: 10px;
	border: 1px #C3C3C3 solid;
	background-color: #eeeeee;
	text-align: center;
}

#footer {
	position: fixed;
	bottom: 0px;
	width: 100%;
	border-top-style: solid;
	text-align: center;
	font-size: small;
	background-color: #d3d3d3;
}

#footer form {
	display: none;
}

.center {
	text-align: center;
}

.GrayArea {
	width: 100%;
	background-color: #d4d4d4;
}

.MainNewsTitle {
	width: 55%;
	font-weight: bold;
}

.MainNewsTitle select {
	width: 90%;
}

.MainNewsDate {
	font-size: x-small;
	width: 20%;
}

acronym {
	border-bottom: thin dashed #888;
}

table.datagrid {
	border: 1px solid #aaf;
	width: 100%;
}

table.datagrid caption, table.datagrid tfoot {
	padding-bottom: 4px;
	overflow: auto;
}

table.datagrid span.left {
	float: left;
	font-size: 10pt;
	display: block;
}

table.datagrid span.right {
	float: right;
	font-size: 10px;
	display: block;
}

table.datagrid tr {
	background-color: #fff;
}

table.datagrid tr.alternate {
	background-color: #eef;
}

table.datagrid th {
	background-color: #d4d4d4;
	padding: 3px 5px 3px 5px;
	text-align: left;
}

table.datagrid th a {
	color: #000;
	text-decoration: none;
}

table.datagrid th a:hover {
	color: #000;
	text-decoration: underline;
}

table.datagrid td {
	padding: 5px;
}

table.datagrid td a {
	color: #000;
}

table.datagrid td a:hover {
	color: #000;
	text-decoration: none;
}

table.datagrid tfoot {
	border-top: 1px solid #aaf;
} 

span.paginator {
	margin: 0;
	padding: 0;
}

span.paginator span {
	list-style-type:none; display: inline;
	padding: 0;
	margin: 0;
}

span.paginator span.page a {
	text-decoration: none;
	color: #000000;
	padding: 0 3px 0 3px;
	margin: 0 2px 0 2px;
}

span.paginator span.page a:hover {
	background-color: #ccf;
}

span.paginator span.arrow {
	font-weight: bold;
	color: #ccc;
	margin: 0;
	padding: 0 3px 0 3px;
}

span.paginator span.arrow a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

span.paginator span.selected {
	font-weight: bold;
	background-color: #ccf;
	padding: 0 3px 0 3px;
	margin: 0 2px 0 2px;
	border: 1px;
	border-style: solid;
}

span.paginator span.break {
	color: #666;
	margin: 0 5px 0 5px;
}

span.paginator span.ellipsis {
	color: #666;
}

.pnlSearch {
	border: thin dashed #f00;
	background-color: #d4d4d4;
	position: absolute;
	width: 83%;
	height: 80%;
}